• 글로벌 커뮤니티
    • 언어:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    일본어 사용자를 위한 전용 커뮤니티
  • 한국 커뮤니티
    한국어 사용자를 위한 전용 커뮤니티

3D 작업시 이런 문구가 뜨는데 해결 방법 질문드립니다

신입 ,
Sep 28, 2022 Sep 28, 2022

클립보드로 링크 복사

복사됨

This version of AE requires an installation of Cinema 4D R25

이러한 경고문구가 뜨는데요 PC에는 시네마4D R19버전을 사용하고있습니다

 

이 문구 R25버전의 설치를 요구하는것인지 궁금합니다.

또 다른 이용방법이 있는지 궁금합니다.

제목
기능 요청 , 사용 방법

조회수

82

좋아요

번역

번역

신고

신고
커뮤니티 가이드라인
게시판 이용시 매너를 지켜주세요. 콘텐츠의 원본 출처를 밝혀 주세요. 중복되는 질문이 있는지 확인해보신 후 게시물을 작성해주세요. 자세히 알아보기
community guidelines
Adobe 직원 ,
Sep 30, 2022 Sep 30, 2022

클립보드로 링크 복사

복사됨

최신

안녕하세요,

C4D 플러그인의 업데이트가 필요합니다.
자세한 내용 및 업데이트 방법은 Maxon 지원센터 를 통해 확인 해보시기 바랍니다.

감사합니다.

좋아요

번역

번역

신고

신고
커뮤니티 가이드라인
게시판 이용시 매너를 지켜주세요. 콘텐츠의 원본 출처를 밝혀 주세요. 중복되는 질문이 있는지 확인해보신 후 게시물을 작성해주세요. 자세히 알아보기
community guidelines